Please Note: We are no longer using forums to facilitate standard support. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

Forms with conditional logic Confilcting with Fancybox plugin in wp 2.9

  1. I just upgraded to 2.9 and one of my forms wasn't displaying. As soon as I disabled Fancybox it worked. Just FYI

    Posted 5 years ago on Saturday December 19, 2009 | Permalink
  2. Are you using a FancyBox plugin for WordPress, or a manually installed version in your theme? If a plugin, could you post a link to the one you're using?

    I'm using 2.9 with a manually installed FancyBox instance and am not having any issues.

    Posted 5 years ago on Saturday December 19, 2009 | Permalink
  3. Here is the link to the plugin I am using
    http://blog.moskis.net/downloads/plugins/fancybox-for-wordpress/

    The conflict is only with forms using conditional logic

    Posted 5 years ago on Saturday December 19, 2009 | Permalink
  4. Thanks for the link. We'll check it out

    Posted 5 years ago on Saturday December 19, 2009 | Permalink
  5. Soonu96
    Member

    Hi Kevin,

    did you find have any solution for this problem?

    I use the FancyBox from the FancyBox website (http://fancybox.net/home)
    Version: 1.3.1

    Posted 4 years ago on Monday July 5, 2010 | Permalink

 

Support Tickets

Open A New Support Ticket
 Open A New Priority Support Ticket *

* Developer license holders only